/**
 *		LESS-Mixins (mixins always start here with the prefix 'mx'
 */
.mx-zero {
  margin: 0;
  padding: 0;
}
/**
 *		Start Styling
 */
html,
body {
  font-family: 'Titillium Web', sans-serif;
}
#myCarousel {
	height: 550px;
}
#page-13 .third {
	padding-bottom: 0px;
}
.ansprechpartner-big {
	Background-color: #e7eff5;
	float: left;
	width: 100%;
}
.button-style a {
	background-color: #337ab7;
    color: white;
    padding: 10px 15px;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
}
.button-style a:hover {
	text-decoration: none;
	background-color: #3b8ecc;
}
.ansprechpartner-big .ansprechpartner-text {
	display: none;
}
.ansprechpartner-big span.transborder-big {
	position: absolute;
	left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
    background: rgba(255,255,255,0.3);
    z-index: 1000;
}
.ansprechpartner-big article {
	position: relative;
	height: 330px;
	margin: 0;
	padding: 0;
}
.ansprechpartner-big article:not(:first-child) { 
	padding: 40px;
}
.ansprechpartner-big {
	font-size: 21px;
	margin-bottom: 10px;
}
.ansprechpartner-big article:not(:last-child) {
	border-right: 1px solid white;
}
.ansprechpartner-big .ansprechpartner {
	max-height: 330px;
	overflow: hidden;
	margin-bottom: 0px;
}
@media (min-width: 769px) and (max-width: 992px) {
	.ansprechpartner-big {
		font-size: 18px;	
	}
}
@media (max-width: 768px) {
	.ansprechpartner-big article:not(:last-child) {
		border: none;
		border-bottom: 1px solid white;
	}
	.ansprechpartner-big span.transborder-big {
		display: none;	
	}
	.ansprechpartner-big article {
		height: auto;	
	}
}

#fixed-e {
	position: fixed;
	width: 100%;
	z-index: 99999;
}
#overhead-menu {
	position: absolute;
	top: -250px;
	width: 100%;
	background-color: white;
}
.stage-content h1 {
	text-transform: uppercase;
}
.fadeToKuro {
	background-color: rgba(119, 119, 119, 0.61);
	margin-right: -10px;
	padding-right: 10px;
	width: 779px;
	float: right;
}
.fadeToKuro p {
	line-height: 1.7;
	padding: 0;
	margin: 0;
	margin-bottom: 3px;
}
blockquote {
	border: none;
}
blockquote p:after {
	content: " >>";
}
blockquote p:before {
	content: "<< ";
}
.ce-bullets {
	color: rgba(47, 116, 169, 1);
	font-weight: 700;
}
.yag-list-wrap ul {
	padding: 0;
}
#overhead-menu .navbar-claim {
	bottom: 58px;
}
#overhead-menu .navbar-header {
	height: 100px;
}
#overhead-menu .navbar-header #logo {
	width: auto;
	height: 80px;
	margin-top: 10px;
}
input, textarea, select {
	outline: none;
}
article .single-header {
	width: 100% !important;
}
.testi {
	background-color: rgba(47, 116, 169, 1);
	margin-left: 20px;
	margin-bottom: 20px;
}
#footer-logos img {
	float: left;
	height: auto;
	margin-top: 25px;
	margin-right: 2px;
}
h2, .h2 {
	font-size: 24px;
}
.timeline {
	position: relative;
	margin-bottom: 50px !important;
	margin-top: 50px !important;
}
.timeline h2 {
	margin-top: 0px;
}
.timeline .holder {
	width: 100%;
	clear: both;
	position: relative;
	margin-bottom: 30px;
}
.timeline .horizontal-hr {
	background-color: #29699f;
	width: 2px;
	position: absolute;
	top: 8px;
	bottom: 90px;
	left: 50%;
}
.timeline .holder > div:nth-child(2) {
	width: 50%;
	//margin-top: -9px;
	padding-left: 15px;
	padding-right: 15px;
}
.timeline > .holder:nth-child(odd) > div {
	text-align: right;
}
.timeline > .holder:nth-child(odd) > div ul {
	text-align: left;
	float: right;
}
.timeline > .holder:nth-child(odd) > div p {
	clear: both;
}
.timeline > .holder:nth-child(even) > div {
	float: right;
}
.timeline .bulletpoint {
	clear: both;
	height: 10px;
	width: 10px;
	margin-top: 8px;
	border-radius: 5px;
	background-color: #29699f;
	position: absolute;
	left: 50%;
	margin-left: -4px;
}
.testi h2 {
	font-size: 1.5em;
	margin-top: -35px;
	background-color: rgba(47, 116, 169, 0.75);
	position: relative;
	padding: 6px 9px;
	z-index: 1000;
}
.ansprechpartner {
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}
.ansprechpartner-big p:nth-child(2) {
    font-size: 16px;
}
.ansprechpartner img {
	position: relative;
	z-index: 500;
	max-width: 500px;
}
.ansprechpartner-text {
	position: absolute;
	z-index: 1000;
	bottom: 0;
	width: 100%;
	background-color: rgba(255,255,255, 0.66);
	padding: 20px;
}
.testi img {
	width: 100%;
	height: auto;
}
.testi .testi-image {
	min-height: 35px;
	background-color: white;
	position: relative;
	z-index: 500;
}
.testi blockquote {
	font-style: italic;
	border: none;
	font-weight: 300;
	font-size: 1.1em;
}
.head-active {
	position: relative;
}
.head-active-styling {
	z-index: 1000;
	margin-left: -1000px;
	position: absolute;
	top: 0;
	height: 57px;
	width: 3000px;
	background-color: rgba(47, 116, 169, 0.75);
}
.news-list-view .article .header h3 {
	margin-bottom: 20px;
}
.news-list-view .article .teaser-text p {
	font-size: 1.2em;
}
#page-9 .fullwidth h2, #page-9 .fullwidth p {
	color: black !important;
}

#page-9 .testi h2, #page-9 .testi blockquote p {
	color: white !important;
}
.news .article .news-img-wrap a {
	padding: 0;
	border: none;
}
.news .article .news-img-wrap {
	height: 150px;
	width: 200px;
	overflow: hidden;
}
.link-and-pic img {
	width: 100%;
	height: auto;
}
.margin-after {
	margin-bottom: 50px;
}
.single-header {
	margin-bottom: 20px;
}
.easy-3-column {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
.on-gray-ground {
	background-color: #5e5e5e;
	width: 100%;
	color: white;
}
.split-33-66-pic article:first-child {
	padding: 20px 0;
}
.split-33-66-pic img {
	border-left: 1px solid white;
	border-right: 1px solid white;
	height: auto;
	width: 100%;
}
.ce-gallery {
	margin: 0 !important;
}
.fullwidth {
	position: relative;
	overflow: hidden;
	min-height: 200px;
}
#content > section {
	margin-top: 3px;
}
.button-hyperlink a {
	background-color: rgba(47, 116, 169, 1);
	color: white;
	width: 100%;
	display: block;
	padding: 20px 10px; 
}
.button-hyperlink a:hover {
	background-color: rgba(47, 116, 169, 0.75);
	text-decoration: none;
}
article h2 {
	margin-top: 0px;	
}
.fullwidth article {
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
	z-index: 3000;
	color: white;
	min-height: 200px;
}
.fullwidth article div {
	position: relative;
	z-index: 3000;	
}
.styling-box {
	position: absolute;
	top: 0;
    bottom: 0;
    z-index: 2000;
	width: 100%;
	left: 0;
	height: 1000px;
	background-color: rgba(47, 116, 169, 0.75);
}
.fullwidth .background {
	position: absolute;
	left: 0;
	z-index: 1000;
}

#wrapper {
  position: relative;
  width: 100%;
  height: auto !important;
  min-height: 100%;
  margin: 0px auto -240px;
}
/*
header {
	min-height: 794px;
}*/
.pre-footer {
  height: 260px;
  margin: 0;
  clear: both;
  border: 1px solid transparent;
}
.bg-pic {
  background: url('../images/default_header.png') no-repeat;
  color: white;
  min-height: 300px;
}
.bg-pic h1,
.bg-pic h2,
.bg-pic h3,
.bg-pic h4 {
  margin-top: 0;
}
.bg-pic > .container {
  min-height: 300px;
}
.bg-pic > .container > article {
  min-height: 300px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.blue-trans-quad {
  background-color: rgba(47, 116, 169, 0.75);
}
.containerrow {
  margin: 0 auto;
  padding: 0;
}
.clear-hr {
  border: 1px solid transparent;
  clear: both;
  margin: 0;
}
.float-l {
  float: left;
}
.float-r {
  float: right;
}
.fixed-header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10000;
}
.horizontal-nav {
	background-color: white;
}
.fixed-header > nav > .container {
  height: 0;
  overflow: hidden;
}
.fixed-header .navbar-claim {
  bottom: 20px;
}
.fixed-header .navbar-header {
  height: 100px;
}
.fixed-header .navbar-header #logo {
  width: 180px;
}
a {
  outline: 0 !important;
}
/**
 *		Header
 */
#wannabe-slider {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 550px;
  z-index: 100;
}
#wannabe-slider li {
  opacity: 0;
  list-style: none;
  position: absolute;
  width: 100%;
  height: 550px;
}
#wannabe-slider li picture, #wannabe-slider li .carousel {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px; 		/* 1920px width / 2 */
	z-index: 100;
}
/*
#wannabe-slider li img {
  height: 550px;
  left: 50%;
  margin-left: -960px;
  position: absolute;
  width: auto;
  z-index: 100;
  display: block;
}*/
#wannabe-slider .img-active {
  opacity: 1 !important;
  transition: 1s ease all;
}
nav > .container:first-child {
  position: relative;
}
.silent-blue {
  background-color: rgba(47, 116, 169, 0.75);
  top: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
  z-index: 150;
}
#wannabe-slider li:first-child .silent-blue {
	display: none;
} 

#page-6 #wannabe-slider li:first-child .silent-blue,
#page-5 #wannabe-slider li:first-child .silent-blue, 
#page-4 #wannabe-slider li:first-child .silent-blue, 
#page-3 #wannabe-slider li:first-child .silent-blue {
	display: block;
}
#stage-header {
  width: 100%;
  height: 550px;
  overflow: hidden;
  position: relative;
  background-color: rgba(47, 116, 169, 0.75);
}
#lang {
  position: absolute;
  right: 15px;
  z-index: 3000;
  color: white;
  background-color: #29699f;
}
#lang span {
  padding-top: 5px;
  padding-bottom: 5px;
}
#lang a {
  float: left;
  padding: 4px 8px;
  text-align: center;
  width: auto;
}
#lang a:hover:after {
  content: "";
}
#lang span.active a {
  text-decoration: underline;
}
.stage-content {
  position: absolute;
  width: 100%;
  color: white;
  z-index: 300;
  bottom: 45px;
}
.stage-content hr {
  margin: 0 0 15px 0;
}
.stage-content h1,
.stage-content p {
  text-shadow: 	2px 2px 6px rgba(0,0,0,0.5);
  text-align: right;
}
.stage-content h1 {
  font-size: 4em;
  font-weight: 600;
  margin-bottom: 0;
}
.stage-content p {
  font-size: 1.7em;
}
.stage-nav {
  position: absolute;
  z-index: 200;
  width: 100%;
}
.stage-nav .container {
  position: relative;
}
.stage-nav a {
  color: white;
  padding: 15px;
  width: 100%;
  display: block;
  font-size: 1.4em;
  text-decoration: none;
  letter-spacing: 1px;
  background-color: #29699f;
  transition: 0.4s ease all;
}
.stage-nav a:hover {
  background-color: #3e99e0;
}
.stage-nav a:hover::after {
  content: " >";
}
.stage-nav #stage-nav-ul {
  margin: 0;
  position: relative;
  z-index: 2000;
  padding: 0;
  background-color: rgba(47, 116, 169, 0.75);
  width: 370px;
  height: 550px;
  text-transform: uppercase;
}
.navbar-absolute {
	z-index: 99999;
}
.stage-nav #stage-nav-ul li {
  list-style: none;
  border-bottom: 1px solid white;
}
.header-image {
  display: block;
  height: 550px;
  left: 50%;
  margin-left: -960px;
  position: absolute;
  width: auto;
  z-index: 100;
}
.navbar-claim {
  float: left;
  position: absolute;
  font-size: 1.4em;
  bottom: 37px;
  margin: 0;
  padding: 0;
}
.horizontal-nav {
  width: 100%;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}
.horizontal-nav a {
  font-weight: 600;
  font-size: 1.2em;
}
#c131 {
	text-align: right;
}
.puffer-hr {
	border: 1px solid transparent;
}
/**
 *		Mail Formular
 */
.csc-mailform {
	margin-bottom: 40px;	
	margin-top: 40px;
} 
.csc-mailform input {
	margin-bottom: 5px;
	padding: 8px;
	width: 300px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid lightgray;
}
.csc-mailform input:focus, .csc-mailform textarea:focus {
	border: 1px solid rgba(47, 116, 169, 1);
}
.csc-mailform textarea {
	width: 300px;
	border-radius: 3px;
	padding: 8px;
	box-sizing: border-box;
	border: 1px solid lightgray;
}
.csc-mailform #field-6 {
	background-color: rgba(47, 116, 169, 1);
	border: none;
	margin-top: 10px;
	color: white;
	padding: 10px;
}
.csc-mailform #field-6:hover {
	background-color: rgba(47, 116, 169, 0.75);
}
/**
 *		Footer
 */
footer {
  background: #5e5e5e;
  width: 100%;
  min-height: 240px;
  border-top: 1px solid white;
  color: white;
  position: absolute;
  bottom: 0px !important;
  height: 260px;
  margin: 0px auto;
  padding-top: 30px;
  font-size: 1.2em;
}
footer a {
  color: white;
}
footer a:hover,
footer a:focus {
  color: rgba(255, 255, 255, 0.75);
}
footer button {
	border: none !important;
	background-color: transparent !important;
	color: white !important;
}
footer input {
  color: #5e5e5e;
  width: 100%;
  border-radius: 3px;
  padding: 5px 10px;
  width: 250px;
  border: none;
}
footer input:focus {
	border: none;
}
footer .address {
  text-align: right;
}
footer ul {
  margin: 0;
  padding: 0;
}
footer ul li {
  list-style: none;
}
/**
 *		Bootstrap Overwrites
 */
#navbar {
  padding: 0;
}
.nav span {
	font-size: 14px;
	margin-left: 8px;
}
.navbar-header {
  float: right;
  height: 190px;
  width: 400px;
}
.navbar-header #logo {
	margin-top: 30px;
  width: 350px;
}
.navbar-brand {
  padding: 0;
  float: right;
}
.navbar,
.navbar-default,
header {
  background-color: white;
  border: none;
}
.navbar-default .navbar-nav > li > a,
#overhead-menu .nav > li > a {
  color: black;
  padding-left: 40px;
  padding-right: 40px;
}
.navbar-default .navbar-nav > li > a:hover,
#overhead-menu .nav > li > a:hover {
  background-color: rgba(47, 116, 169, 0.75);
  transition: 0.4s ease all;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
#overhead-menu .nav > .active > a,
#overhead-menu .nav > .active > a:hover,
#overhead-menu .nav > .active > a:focus {
  background-color: #29699f;
  color: white;
}
.dropdown-menu li a{
	padding: 12px 0px 12px 20px;
} 
.reference-detail {
	padding: 0;
	margin-bottom: 20px;
}
.reference-detail img {
	width: 100%;
	height: auto;
}
.news-img-wrap a {
	height: 100%;
	width: 100%;
}
.news-img-wrap a img {
	height: 100%;
	width: auto;
}
.third {
	padding-bottom: 30px;
}
.split-33-66-pic article:first-child {
    padding-left: 15px;
    padding-right: 15px;
}
.split-33-66-pic > div > div {
	padding-left: 0;
}
.simple-66-33-white p, .simple-66-33-white h1, .simple-66-33-white h2, .simple-66-33-white h3 {
	color: black;
}
.simple-66-33-white img {
	width: 100%;
	height: auto;
}
.contact-form ol{
	list-style-type: none;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	max-width: inherit !important;
}
@media (max-width: 1200px) {
  .navbar-default .navbar-nav > li > a,
  #overhead-menu .nav > li > a {
    padding-left: 35px;
    padding-right: 35px;
  }
  	.fadeToKuro {
		width: 579px;
	}
}
@media (min-width: 787px) and (max-width: 992px) {
  .container {
    width: 95%;
  }
}
@media (max-width: 992px) {
	.fadeToKuro {
		width: 450px;
	}
	#wannabe-slider li picture {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -496px; 		/* 992px width / 2 */
		z-index: 100;
	}
  .navbar-header #logo {
    width: 300px;
  }
  .navbar-claim {
    font-size: 1.2em;
    bottom: 31px;
  }
  .navbar-header {
    height: 160px;
  }
  .stage-nav #stage-nav-ul {
    width: 280px;
  }
  .navbar-default .navbar-nav > li > a,
  #overhead-menu .nav > li > a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .horizontal-nav a {
    font-size: 1em;
  }
}
@media (max-width: 768px) { 
		.fadeToKuro {
		width: 100%;
	}
	#wannabe-slider li picture, #wannabe-slider li .carousel {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -384px; 		/* 992px width / 2 */
		z-index: 100;
	}
	#indexedsearchbox {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.news .article .news-img-wrap {
	    height: auto;
	    width: 100%;
	    overflow: hidden;
	    margin-bottom: 15px;
	}
	.easy-3-column {
		column-count: 1;
	}
	.fullwidth article {
		padding-top: 10px !important;
		min-height: auto;
	}
	#page-9 .simple-66-33-white article:nth-child(2) .single-header {
		padding: 0;
	}
	.testi {
		margin-left: 0px;
	}
	#footer-logos img {
		width: 130px;
	}
	.split-33-66-pic > div > div {
		padding-right: 0px;
	}
	.split-33-66-pic img {
		border: none;
	}
  .navbar .container:first-child {
	  z-index: 100000;
  }	
  #c131 {
	  text-align: left;
	  margin-top: 30px;
  }
  .footer-menu-section {
	  margin-bottom: 20px;
  }
  .footer-menu-section ul li {
	  float: left;
	  margin-right: 20px;
  }
  .footer-menu-section ul li:after {
	  color: gray;
	  margin-left: 20px;
	  content: "|";
  }
  .footer-menu-section ul li:last-child:after {
	  content: "";
  }
  .ansprechpartner {
	  margin-bottom: 10px;
  }
  .ansprechpartner img {
	  width: 100%;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 20px 30px;
    border-bottom: 1px solid rgba(47, 116, 169, 0.75);
  }
  .navbar-header {
    height: 110px;
  }
  .navbar-header #logo {
    width: 200px;
  }
  nav > .container:first-child {
    background-color: white;
    position: fixed;
    width: 100%;
    z-index: 400;
  }
  #lang {
    top: 232px;
  }
  #stage-header {
    margin-top: 110px;
  }
  #stage-header .stage-nav > .container {
    padding: 0;
  }
  #stage-header #stage-nav-ul {
    width: 100%;
    background-color: transparent;
  }
  .nav.navbar-nav {
    background-color: white;
    top: 110px;
  }
  .navbar-absolute {
    position: fixed;
    margin: 0;
    background: white;
    margin-top: -550px;
    z-index: 99999;
    border-top: none;
  }
  .navbar-claim {
    display: none;
  }
  .navbar-header {
    margin: 0 !important;
    width: 100%;
  }
  .navbar-brand {
    float: left;
  }
  .nav.navbar-nav {
    width: 100%;
    margin: 0;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-default .navbar-toggle:hover {
    background-color: transparent;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #29699f;
  }
  /**
	  *		Footer Adjustments
	  */
  #wrapper {
    margin: 0px auto -500px;
  }
  .pre-footer {
    height: 600px;
  }
  footer {
    min-height: 600px;
  }
}
#field-1 .csc-form-7 {
	margin-left: 195px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
#field-1 .csc-form-7 label {
	padding-left: 30px;
	width: 300px;
}
#field-7 {
	position: absolute;
	left: 0;
}
#field-1 .csc-form-6 {
	margin-left: 195px;
	position: relative;
	margin-top: 10px;
}
@media (max-width: 540px) {
	#field-1 .csc-form-6, 
	#field-1 .csc-form-7 {
		margin-left: 0;
		width: 100%;
	}
}
.top0 {
	bottom: 0 !important;
}
